<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

	<title>Bootstrap Components</title>

	<style type="text/css">

		#pjust {
			text-align: justify;
		}

		footer {
			height: 50px;
			padding: 10px;
		}
		
	</style>
</head>

<body>
	<!-- Start of Navbar -->
	<nav class="navbar navbar-expand-lg navbar-light bg-light">
	  <div class="container-fluid">
	    <a class="navbar-brand" href="#">Navbar</a>
	    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
	      <span class="navbar-toggler-icon"></span>
	    </button>
	    <div class="collapse navbar-collapse" id="navbarNav">
	      <ul class="navbar-nav">
	        <li class="nav-item">
	          <a class="nav-link active" aria-current="page" href="#">Home</a>
	        </li>
	        <li class="nav-item">
	          <a class="nav-link" href="#">Features</a>
	        </li>
	        <li class="nav-item">
	          <a class="nav-link" href="#">Pricing</a>
	        </li>
	      </ul>
	    </div>
	  </div>
	</nav>
	<!-- End of Navbar -->

	<!-- Start of the Carousel -->

	<!-- End of the Carousel -->

	<!-- Start of the Container -->
	<div class="container-fluid">
		<div class="row mt-4">
			<div class="col-md-7">
				<img class="img-fluid rounded mb-4 mb-lg-0" src="https://via.placeholder.com/900x400">
			</div>
			<div class="col-md-5">
				<h1>Busines Name or Tagline</h1>
				<p id="pjust">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
				tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
				quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
				consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
				cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
				proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
				<button type="submit" class="bg-primary text-white">Call to Action!</button>
			</div>	
		</div>
	
		<div class="row mt-5 p-3" id="darkbg">
			<div class="bg-secondary text-white text-center p-2">
				<p>This call to action card is a great place to showcase some important information or display a clever tagline</p>
			</div>
		</div>

		<div class="row d-flex flex-row justify-content-center p-3">
			<div class="col-md-3 card p-1 m-4">
				<h2>Card One</h2>
				<p id="pjust">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
				tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
				quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
				consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
				cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
				proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
				<div class="p-2">
					<button type="button" class="btn btn-primary">Go Somewhere</button>
				</div>
			</div>

			<div class="col-md-3 card p-1 m-4">
				<h2>Card Two</h2>
				<p id="pjust">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
				tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
				quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
				consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
				cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
				proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
				<div class="p-2">
					<button type="button" class="btn btn-primary">Go Somewhere</button>
				</div>
			</div>
			<div class="col-md-3 card p-1 m-4">
				<h2>Card Three</h2>
				<p id="pjust">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
				tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
				quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
				consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
				cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
				proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
				<div class="p-2">
					<button type="button" class="btn btn-primary">Go Somewhere</button>
				</div>
			</div>
		</div>

	</div>		
	<!-- End of the Container -->

	<footer class="bg-dark text-white text-center" id="darkbgf">This is Footer</footer>

	<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
</body>
</html>